#shippingCounter:empty {
    display: none;
}
#shippingCounter:not(:empty) {
    width: fit-content;
    display: block;
    padding: 10px 20px;
    background: #333;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    border-radius: 99px;
    margin-top: 10px;
}

.shippingcountdown:empty {
    display: none;
}

.shippingcountdown:not(:empty) {
    width: fit-content;
    display: block;
    font-size: 20px;
    margin-top: 10px;
    color: #000;
}

.shippingcountdown strong {
    color: #1498D5;
    font-size: 22px;
}

/*
body.webshop-showbasket #shippingCounter {
    border-radius: 3px;
    background-color: #f4f4f4;
    color: #000;
}
*/

.webshop-customercenter main > table[width=""]:first-of-type,
.webshop-customercenter main > table[width=""]:first-of-type + br {
    display: none;
}
.Heading_B2Blogin, .Heading_Customer {
    font-size: 2.25rem;
    margin: 2rem 0 0.5rem;
    font-weight: 900;
    display: block;
    text-align: left;
}
.Heading_Customer:empty {
    display: none;
}
.Login_Customer #xprofileid, .Login_Customer #xprofileid1, .ForgotPassword_Customer #xprofileid, form[action="/shop/b2blogin.html"] .TextInputField_B2Blogin {
    width: 100%;
    height: 2.5rem;
    line-height: 2.5rem;
    border: 1px solid #bdbdbd;
    padding-left: 1.75rem;
    font-size: 14px;
    font-weight: 700;
    border-radius: 3px;
    margin-bottom: 3px !important;
    margin: 0 0 12px;
}
.webshop-customercenter input[type="text"],
.webshop-customercenter input[type="password"],
.webshop-customercenter input[type="tel"] {
    width: 100% !important;
    height: 2.5rem;
    line-height: 2.5rem;
    border: 1px solid #bdbdbd;
    padding-left: 1.75rem;
    font-size: 14px;
    font-weight: 700;
    border-radius: 30px;
    margin-bottom: 6px !important;
}
.webshop-customercenter .nice-select {
    margin-bottom: 6px !important;
}
.webshop-customercenter input.SubmitButton_Customer,
.ForgotPassword_Customer .SubmitButton_Customer {
    float: left;
    margin: 0 0 20px;
}
.Login_Customer input[type="submit"], .ForgotPassword_Customer input[type="submit"], form[action="/shop/b2blogin.html"] .SubmitButton_B2Blogin {
    display: block;
    margin: 0 0 20px;
}
form[action="/shop/b2blogin.html"] .SubmitButton_B2Blogin, .SubmitButton_Customer {
    display: block;
    margin: 0 0 20px;
    background-color: #1498d5;
    color: #FFF;
    border-radius: 999px;
    padding: 10px 20px;
    border: none;
    font-weight: bold;
    font-size: 15px;
}
table.TableLines_ProductInfo {
    display: none;
}
table.BackgroundColor1_Profile {
    width: 100%;
    table-layout: fixed;
}
.ErrorText_customerlogin {
    margin: 0 0 20px;
    padding: 15px;
    background-color: rgba(246,223,223,1.00);
    border: solid 1px rgba(231,181,182,1.00);
    color: rgba(160,82,83,1.00);
}
form[name="CustomerCenterForm"] .BackgroundColor1_Customer {
    padding: 20px;
    border: solid 1px rgba(238, 238, 238, 1);
    width: 100%;
    border-collapse: separate;
}
form[name="CustomerCenterForm"] .Text1_Customer > tbody > tr:first-child > td > br:first-child {
    display: none;
}
[id*="tabB"] {
    float: left;
    margin-right: 6px;
}
[id*="tabB"] > span {
    background-color: rgba(238, 238, 238, 1);
    padding: 10px 15px;
    display: block;
    border-radius: 3px 3px 0 0;
}
[id*="tabB"] > span.Tabactive_Customer, [id*="tabB"] > span.Tabhover_Customer {
    background-color: rgba(0, 0, 0, 1.00);
    color: rgba(255, 255, 255, 1.00);
}
[id*="tabB4"] {
    float: right;
    margin: 0;
}
[id="tabB4"] > span.Tabdeactive_Customer {
    color: rgba(255, 255, 255, 1.00);
    background-color: #850002;
}
.Text1_Customer tr[id*="Field"] > td {
    padding: 5px 0;
}
.Text1_Customer tr[id*="Field"] > td:nth-child(3) {
    font-size: 0;
}
span.FieldReq_Customer {
    position: absolute;
    font-size: 12px;
    line-height: 1;
    margin: -7px 0 0 -21px;
}
#OrderDetailsHeading + br + table, #OrderDetailsHeading + br + table + br + table + table {
    display: none;
}
#OrderDetailsHeading + br + table + br + table > tbody > tr > td {
    border-bottom: solid 1px rgba(238, 238, 238, 1);
    padding: 7px 0;
}

.productconfig {
    margin-bottom: 30px;
    color: #000;
}
.productconfig:empty {
    height: 450px;
    background-image: url("/images/skins/tidySense/images/loader.gif");
    background-repeat: no-repeat;
    background-size: 35px auto;
    background-position: 50% 50%;
}
.configgroups {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.configgroup {
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.groupheader {
    border: solid 1px rgb(211 211 211);
    border-radius: 5px;
    padding: 10px 20px 10px 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 20px;
    user-select: none;
}
.configgroup:not(.open) .groupheader:hover {
    background-color: rgba(240,240,240,.50);
}
.configgroup.open .groupheader {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom: none;
}
.groupheaderimage {
    width: 60px;
    height: 60px;
    border-radius: 5px;
    border: solid 1px rgba(240,240,240,1.00);
    flex: none;
    overflow: hidden;
}
.groupimage {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    object-fit: contain;
}
.groupimage[src*=".gif"] {
    padding: 15px;
}
.configgroupcolor .groupimage:not([src*=".gif"]) {
    transform: scale(2);
}
.groupheaderinfo {
    flex: auto;
}
.groupheadertitle {
    font-weight: bold;
}
.groupheaderprice {
    flex: none;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    text-align: right;
}
.groupinfobutton {
    font-size: 14px;
    text-decoration: underline;
    cursor: pointer;
    margin: 0 0 4px;
    display: flex;
    align-items: center;
    gap: 4px;
    justify-content: flex-start;
}
.groupinfobutton svg {
    height: 13px;
    width: auto;
}

.groupheadertoggler:before {
    content: "+";
    flex: none;
    display: block;
    font-size: 17px;
    font-family: 'Arial';
    line-height: 1;
    width: 14px;
    text-align: center;
}
.configgroup.open .groupheadertoggler:before {
    content: "-";
}

.configgroup .groupproducts { display:none; }

.configgroup.open .groupproducts {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
    padding: 10px;
    border: solid 1px rgb(211 211 211);
    border-top: none;
    border-radius: 0 0 5px 5px;
    flex-direction: column;
}
.groupheaderselectionwrap {
    font-size: 12px;
    display: flex;
    align-items: center;
    gap: 3px;
}
.groupheaderselectionwrap svg {
    width: 14px;
    height: auto;
    margin-right: 6px;
}
.groupproduct {
    user-select: none;
    flex: none;
    border-radius: 3px;
    padding: 10px;
    background-color: #d1d1d11a;
    border: solid 1px rgba(209, 209, 209, .4);
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    color: #000000;
    flex-wrap: wrap;
}
.groupproduct:hover {
    border-color: green;
}
.groupproduct.selected {
    background-color:rgba(244,252,242,1.00);
    border-color: rgba(175,237,178,1.00);
}
.groupproductimage {
    mix-blend-mode: multiply;
    margin: 0 0 10px;
    display: none;
}
.groupproductprice {
    display: flex;
    align-items: center;
    gap: 5px;
    flex-wrap: wrap;
    justify-content: center;
}
.groupproductprice del {
    display: block;
    color: rgba(99,99,99,1.00);
}
.groupproductprice del:empty {
    display: none;
}
.Prices_Custom_UL {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.unitpricerow {
    display: flex;
    flex-direction: column;
}
.unitprice {
    font-weight: bold;
    font-size: 2rem;
    color: #1498D5;
}

.ProductPage[data-cf1-label^=Energilabel] .unitpricerow .energylabel {
    position: relative;
    display: inline-block;
    width: 6rem;
    height: 2.375rem;
    margin-left: 1rem;
    background-size: contain;
    background-repeat: no-repeat
}
.ProductPage[data-cf1-label^=Energilabel] .unitpricerow .energylabel img {
    display: none;
    max-width: 75vw
}
.ProductPage[data-cf1-label^=Energilabel] .unitpricerow .energylabel:hover img {
    display: block;
    position: absolute;
    top: 120%;
    right: 0%;
    z-index: 9999;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4)
}
[data-cf1-value="A++ "] .unitpricerow .energylabel {
    background-image: url("../media/energilabels/a++-left.png")
}
[data-cf1-value="A+ "] .unitpricerow .energylabel {
    background-image: url("../media/energilabels/a+-left.png")
}
[data-cf1-value="A "] .unitpricerow .energylabel {
    background-image: url("../media/energilabels/a-left.png")
}
[data-cf1-value="B "] .unitpricerow .energylabel {
    background-image: url("../media/energilabels/b-left.png")
}
[data-cf1-value="C "] .unitpricerow .energylabel {
    background-image: url("../media/energilabels/c-left.png")
}
[data-cf1-value="D "] .unitpricerow .energylabel {
    background-image: url("../media/energilabels/d-left.png")
}
[data-cf1-value="E "] .unitpricerow .energylabel {
    background-image: url("../media/energilabels/e-left-new.png")
}
[data-cf1-value="F "] .unitpricerow .energylabel {
    background-image: url("../media/energilabels/f-left-new.png")
}
[data-cf1-value="G "] .unitpricerow .energylabel {
    background-image: url("../media/energilabels/g-left-new.png")
}
.ProductTile[data-cf1-label^=Energilabel] .energylabel {
    position: absolute;
    bottom: 0;
    left: 0;
    margin-left: 0.9375rem;
    display: inline-block;
    width: 4rem;
    height: 1.5rem;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 9
}
.SpecialOffer + .ProductTile[data-cf1-label^=Energilabel] .energylabel {
    bottom: 1rem
}
.ProductTile[data-cf1-label^=Energilabel] .energylabel a {
    margin-left: 4.5rem;
    display: inline-block;
    height: 1.5rem;
    line-height: 1.5rem;
    color: #999999;
    font-size: 0.75rem
}
.ProductTile[data-cf1-label^=Energilabel] .energylabel + img {
    display: none;
    max-width: 75vw;
    width: 100%
}
.ProductTile[data-cf1-label^=Energilabel] .energylabel:hover + img {
    display: block;
    position: absolute;
    top: 110%;
    left: 0%;
    z-index: 9999;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4)
}
[data-cf1-value="A++"] .ProductImageCol .energylabel {
    background-image: url("../media/energilabels/a++-right.png")
}
[data-cf1-value="A+"] .ProductImageCol .energylabel {
    background-image: url("../media/energilabels/a+-right.png")
}
[data-cf1-value=A] .ProductImageCol .energylabel {
    background-image: url("../media/energilabels/a-right.png")
}
[data-cf1-value=B] .ProductImageCol .energylabel {
    background-image: url("../media/energilabels/b-right.png")
}
[data-cf1-value=C] .ProductImageCol .energylabel {
    background-image: url("../media/energilabels/c-right.png")
}
[data-cf1-value=D] .ProductImageCol .energylabel {
    background-image: url("../media/energilabels/d-right.png")
}
[data-cf1-value=E] .ProductImageCol .energylabel {
    background-image: url("../media/energilabels/e-right-new.png")
}
[data-cf1-value=F] .ProductImageCol .energylabel {
    background-image: url("../media/energilabels/f-right-new.png")
}
[data-cf1-value=G] .ProductImageCol .energylabel {
    background-image: url("../media/energilabels/g-right-new.png")
}

.no-touchevents #BUYSECTION.noamount:hover .buyWrapperHeadline {
    border-radius: 100px;
}

.terms-installation {
    flex: none;
    width: 100%;
    background-color: #F9EFEF;
    border: 1px solid #e9d8d8;
    padding: 8px;
    border-radius: 4px;
    margin-top: 10px;
    display: none;
}
.selected .terms-installation {
    display: block;
}
.terms-installation-label {
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
}
.terms-installation-label > span {
    font-size: 12px;
}

.webshop-checkout #column-data label[for="res1"] {
    position: absolute;
    left: -9999px;
}


.custompaymentmessagecontainer,
.customdeliverymessagecontainer {
    font-weight: normal;
    position: relative;
    border-radius: 6px;
    border: solid 1px #ccc;
    padding: 8px 13px;
    margin: 10px 0 0;
    font-size: 13px;
}
.custompaymentmessagecontainer:before,
.customdeliverymessagecontainer:before {
    content: "";
    position: absolute;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    width: 10px;
    height: 7px;
    background-color: #ccc;
    bottom: 100%;
    left: 20px;
    
}

.customdeliverymessagecontainer {
    background-color: #2ecf89;
    border: none;
}
.customdeliverymessagecontainer:before {
    background-color: inherit;
}
.customdeliverymessagecontainer strong {
    color: #fff;
}
.customdeliverybuttons {
    display: flex;
    gap: 10px;
    margin-top: 5px;
}
.customdeliverybuttons > label {
    display: flex !important;
    border-radius: 30px;
    cursor: pointer;
    gap: 5px;
    background-color: #efefef;
    padding: 5px 10px;
    align-items: center;
    margin: 0 !important;
}
.customdeliverybuttons > label:has(input:checked) {
    background-color: #4d4d4d;
    color: #fff;
}

input[type="text"].customdeliverycomment {
    width: 100%;
    margin: 8px 0 0 !important;
}
input[type="text"].customdeliverycomment:disabled {
    display: none;
}
.customdeliveryinfo {
    color: #fff;
    padding: 8px 0 0;
}
.customdeliveryinfo > span {
    display: none;
}
.customdeliverybuttons:has(.customdeliveryactive:checked) + .customdeliveryinfo > span.customactive {
    display: block;
}
.customdeliverybuttons:not(:has(.customdeliveryactive:checked)) + .customdeliveryinfo > span.customnotactive {
    display: block;
}

.checkout-shipping-table {
    width: 100%;
}
.checkout-shipping-method-image img {
    max-width: 150px;
    height: auto;
}


.fancybox-slide--html .fancybox-content {
    max-width: 800px;
    
}


@media(max-width:1200px){
    .groupheaderselectionwrap {
        display: none;
    }
}
